Subject: RE: [lojban] Whorf Hypothesis in Scientific American

From: "And Rosta" <[email-masked]>
Date: Sun, 7 Apr 2002 15:54:12 +0100

> From: Robin Lee Powell [mailto:[email-masked]]
> > The author of those papers has always struck me as a massive loony.
> > A massive New Age loony. (Loony, not fool.)
> 
> By 'loony' you mean 'clinically insane'?

No. I mean 'someone with insupportably strange ideas', which is what
'loony' generally means in British English, in contrast to 'care in
the community', which means (literally or metaphorically) 'clinically
insane' (because Margaret Thatcher's government closed the psychiatric
hospitals so that the inhabitants could enjoy the life of the
mendicant homeless, and orwellianly called this budgetary efficiency
'care in the community').

--And.